=== debian/control ===
Source: haskell-shakespeare-css
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-shakespeare-dev (>> 0.10)
  , libghc-shakespeare-dev (<< 0.11)
  , libghc-shakespeare-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-shakespeare-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/shakespeare-css
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-css
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-css

Package: libghc-shakespeare-css-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: compile-time CSS templates
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 In this case, the variable type needs a ToCss instance.
 .
 This package contains 2 CSS template languages. The Cassius language
 uses whitespace to avoid the need for closing brackets and
 semi-colons. Lucius does not care about whitespace and is a strict
 superset of CSS. There are also some significant conveniences added
 for CSS.

Package: libghc-shakespeare-css-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: compile-time JavaScript templates; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 In this case, the variable type needs a ToCss instance.
 .
 This package contains 2 CSS template languages. The Cassius language
 uses whitespace to avoid the need for closing brackets and
 semi-colons. Lucius does not care about whitespace and is a strict
 superset of CSS. There are also some significant conveniences added
 for CSS.

Package: libghc-shakespeare-css-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: compile-time JavaScript templates; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 In this case, the variable type needs a ToCss instance.
 .
 This package contains 2 CSS template languages. The Cassius language
 uses whitespace to avoid the need for closing brackets and
 semi-colons. Lucius does not care about whitespace and is a strict
 superset of CSS. There are also some significant conveniences added
 for CSS.
