## haskell-shakespeare-css 0.10.5

=== debian/changelog ===
haskell-shakespeare-css (0.10.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Dec 2011 22:53:18 -0500

haskell-shakespeare-css (0.10.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 20:57:06 -0500
