## haskell-shakespeare-css 0.10.7

=== debian/changelog ===
haskell-shakespeare-css (0.10.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 15:43:56 -0500
