## haskell-shakespeare-css 1.0.1.2

=== debian/changelog ===
haskell-shakespeare-css (1.0.1.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix misleading synopsis (Closes: #659714)

  [ Clint Adams ]
  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:03:30 -0400
