=== debian/control ===
--- 
+++ 
@@ -10,18 +10,21 @@
   , ghc-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-shakespeare-dev (>> 0.10)
-  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
   , ghc-ghci
-  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (>> 0.11.1.1)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
+# , libghc-hunit-dev
+# , libghc-hspec-dev (>> 1.1)
+# , libghc-hspec-dev (<< 1.2)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/shakespeare-css
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-css
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-css
@@ -58,7 +61,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: compile-time JavaScript templates; profiling libraries
+Description: compile-time CSS templates; profiling libraries
  This package provides a library for the Haskell programming language,
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
@@ -82,7 +85,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: compile-time JavaScript templates; documentation
+Description: compile-time CSS templates; documentation
  This package provides the documentation for a library for the Haskell
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
