=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-parsec3-dev
@@ -17,14 +17,16 @@
   , libghc-text-dev (>> 0.11.1.1)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-# , libghc-hunit-dev
-# , libghc-hspec-dev (>> 1.1)
-# , libghc-hspec-dev (<< 1.2)
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.3
+  , libghc-transformers-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/shakespeare-css
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-css
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-css
@@ -37,10 +39,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: compile-time CSS templates
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: compile-time CSS templates${haskell:ShortBlurb}
  Shakespeare is a template family for type-safe, efficient templates
  with simple variable interpolation . Shakespeare templates can be
  used inline with a quasi-quoter or in an external file. Shakespeare
@@ -53,6 +52,8 @@
  semi-colons. Lucius does not care about whitespace and is a strict
  superset of CSS. There are also some significant conveniences added
  for CSS.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-shakespeare-css-prof
 Architecture: any
@@ -61,11 +62,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: compile-time CSS templates; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: compile-time CSS templates${haskell:ShortBlurb}
  Shakespeare is a template family for type-safe, efficient templates
  with simple variable interpolation . Shakespeare templates can be
  used inline with a quasi-quoter or in an external file. Shakespeare
@@ -78,6 +75,8 @@
  semi-colons. Lucius does not care about whitespace and is a strict
  superset of CSS. There are also some significant conveniences added
  for CSS.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-shakespeare-css-doc
 Section: doc
@@ -85,11 +84,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: compile-time CSS templates; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: compile-time CSS templates${haskell:ShortBlurb}
  Shakespeare is a template family for type-safe, efficient templates
  with simple variable interpolation . Shakespeare templates can be
  used inline with a quasi-quoter or in an external file. Shakespeare
@@ -102,3 +97,5 @@
  semi-colons. Lucius does not care about whitespace and is a strict
  superset of CSS. There are also some significant conveniences added
  for CSS.
+ .
+ ${haskell:Blurb}
