## haskell-shakespeare-css 1.0.6.2

=== debian/changelog ===
haskell-shakespeare-css (1.0.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 23:44:14 -0400
