=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
   , libghc-shakespeare-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.11.1.1)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
