## haskell-shakespeare-css 1.0.7.4

=== debian/changelog ===
haskell-shakespeare-css (1.0.7.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 12:35:18 +0200
