=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
   , ghc-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-shakespeare-dev (>> 1.0)
-  , libghc-shakespeare-dev (<< 1.1)
+  , libghc-shakespeare-dev (>> 1.2.1)
+  , libghc-shakespeare-dev (<< 1.3)
   , libghc-shakespeare-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.11.1.1)
